<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.modeldiscovery">
    <module_version install_time="1415654368685" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="3499137734" name="config/Modules/org-netbeans-modules-cnd-modeldiscovery.xml"/>
        <file crc="3679844438" name="modules/locale/org-netbeans-modules-cnd-modeldiscovery_ja.jar"/>
        <file crc="433047735" name="modules/locale/org-netbeans-modules-cnd-modeldiscovery_pt_BR.jar"/>
        <file crc="1777222409" name="modules/locale/org-netbeans-modules-cnd-modeldiscovery_ru.jar"/>
        <file crc="3109847346" name="modules/locale/org-netbeans-modules-cnd-modeldiscovery_zh_CN.jar"/>
        <file crc="3560280023" name="modules/org-netbeans-modules-cnd-modeldiscovery.jar"/>
    </module_version>
</module>
